#add-selected-div-top {
	margin-top:-38px;
}

#catalogue #cat-mode-switcher li.inactiveBrand a,
#catalogue #cat-mode-switcher li.activeBrand {
	width:77px !important;
}

#catalogue #catlist-outer-bottom {
	line-height:0 !important;
}

.catalogue-ordered-list {
	padding-left:30px;
	margin-left:0;
}